* {
  box-sizing: border-box;
}

html {
  height: 100%;
  justify-items: center;
}

body {
  color: #fff6d5;
  font-family: 'Courier New', Courier, monospace;
  background: linear-gradient(to bottom right, #222222, #444444);
  background-attachment: fixed;
  align-items: center;
  font-size: 1.2em;
  margin: auto;
  min-width: 560px;
  max-width: 1080px;
}